[general]
TranslatorName=天狼晓月
TranslatorURL=https://www.pnnic.com/
Version=1.86
RTL=0
[menu_102]
70001=文件(&F)
40023=开始扫描
40079=开始扫描 - 仅在列表中的 IP
40091=开始扫描 - 仅在所选择的 IP
40024=停止扫描
40036=唤醒选择的计算机(&W)
40043=高级唤醒(&A)
40057=添加新计算机(&N)
40060=编辑所选的计算机
40039=删除所选项
40075=更改所选项的唤醒设置
40001=保存所选项(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制所选项(&C)
40025=复制MAC地址(&M)
40083=复制为Hosts文件格式(&H)
40007=全选(&A)
40015=取消选择
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40065=区别奇/偶数行(&O)
40006=HTML 报表 - 所有项(&H)
40010=HTML 报表 - 所选项(&E)
40011=选择显示字段(&N)
40012=自动调整列宽(&A)
40068=自动调整列和标题的宽度
70004=选项(&O)
71001=MAC地址显示格式
42101=XX-XX-XX-XX-XX-XX
42102=XX:XX:XX:XX:XX:XX
42103=XXXXXXXXXXXX
71002=将 Wake-on-LAN 数据发送至...
42201=端口号（255.255.255.255）
42202=端口号（依据IP地址）
42203=设备的IP地址
42204=设备的名称
40046=显示系统托盘图标(&P)
40054=唤醒前询问
40063=每次扫描时清理ARP缓存
40053=启动时隐藏(&H)
40082=启动时扫描列表中的IP
40073=选择其他字体(&F)
40074=使用默认字体
40028=高级选项(&A)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40036=唤醒所选的计算机(&W)
40075=更改所选项的唤醒设置
40091=开始扫描 - 仅在所选中的 IP
40001=保存所选项(&S)
40008=复制所选项(&C)
40060=编辑选中的计算机
40039=删除所选项
40006=HTML报表 - 所有项
40010=HTML报表 - 所选项
40009=属性(&P)
40004=刷新(&R)
[menu_118]
70001=TaryMenu
40048=打开 WakeMeOnLan
40023=开始扫描
40024=停止扫描
40028=高级选项(&A)
40002=退出(&X)
[dialog_105]
caption=属性
1=确定
2=取消(&C)
[dialog_112]
1=确定
1005=简体中文：
[dialog_113]
caption=高级选项
1=确定
2=取消
1005=使用下列网卡：
1008=扫描下列 IP 地址范围：
1009=从：
1010=到：
1015=使用 NetBIOS 协议定位其它网段的计算机
[dialog_117]
caption=Wake-on-LAN 选项
1=唤醒选择的计算机(&W)
2=取消(&C)
1012=广播地址：
1013=端口号：
[dialog_119]
caption=编辑计算机详情
1=确定
2=取消
1016=IP 地址：
1018=计算机名称：
1020=用户说明：
1022=MAC地址：
[dialog_120]
caption=所选计算机的 Wake-on-LAN 设置选项
1=确定
2=取消
1018=对所选计算机使用以下端口号：
1019=对所选计算机使用下面的广播地址：
1021=发送多个网络唤醒包：
1022=数据包的数量：
[dialog_1096]
caption=字段设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=勾选要显示的字段，用上移和下移按钮调整字段顺序。
1002=选定字段宽度（像素）：
[strings]
4=%d 项
5=, 已选择 %d 项
6=本报表的创建程序是
7=选择要保存的文件名
8=网络中计算器列表
9=确定要唤醒选中的计算机吗？
10=确定要删除从列表里选中的项目吗？
11=你必须输入一个有效的 MAC 地址！
14=加载中... %d
15=正在扫描... %s
501=纯文本文件
502=制表符分隔的文本文件
503=空格分隔的文本文件
504=HTML 文件 - 横向排列
505=HTML 文件 - 纵向排列
506=XML 文件
507=逗号分隔的文本文件
1001=IP 地址
1002=计算机名称
1003=MAC 地址
1004=网卡生产商
1005=状态
1006=用户说明
1007=工作组
1008=广播地址
1009=端口号
1010=数据包的数目
1011=顺序
1100=未知
1101=开机
1102=关机
